prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_crc_cord_state
Description: Abseil crc_cord_state library
URL: https://abseil.io/
Version: 20260107
Requires: absl_crc32c = 20260107, absl_config = 20260107, absl_strings = 20260107, absl_no_destructor = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_crc_cord_state 
Cflags: -I${includedir} -DNOMINMAX
